'use strict';

var React = require('react');
var Button = require('./Button-cjs.js');
require('classnames');

function ButtonDismiss({ onClick, ariaLabel }) {
    return (React.createElement(Button.Button, { ariaLabel: ariaLabel, icon: "remove", onClick: onClick, type: "tertiary", variation: "subtle" }));
}

exports.ButtonDismiss = ButtonDismiss;
